Subject: linux-next: build failure after merge of the sched-ext tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 22 Oct 2024 22:29:38 +1100

Hi all,

After merging the sched-ext tree, today's linux-next build (i386
i386_defconfig+kselftest) failed like this:

kernel/sched/ext.c:6788:45: error: ‘fmt’ undeclared (first use in this function)
kernel/sched/ext.c:6809:45: error: ‘fmt’ undeclared (first use in this function)
kernel/sched/ext.c:6841:61: error: ‘fmt’ undeclared (first use in this function)

Caused by commit

  3e99aee7ce48 ("sched-ext: Use correct annotation for strings in kfuncs")

From the kernel-ci.

-- 
Cheers,
Stephen Rothwell